Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Gain a shell remotely >> CesarFTP multiple overflows


Vulnerability Assessment Details

CesarFTP multiple overflows

Vulnerability Assessment Summary
CesarFTP overflows

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote FTP server is affected by multiple flaws.

Description :

The remote host is running CesarFTP, an FTP server for Windows systems.

There are multiple flaws in this version of CesarFTP which may permit
an attcker to execute arbitrary code on this host, or simply to
disable this server remotely.

See also :

http://archives.neohapsis.com/archives/bugtraq/2001-05/0252.html
http://downloads.securityfocus.com/vulnerabilities/exploits/CesarFTP-ex1.pl
http://www.securiteam.com/exploits/5ZP0C0AIUA.html

Solution :

Remove the software as it has not been updated since 2002.

Network Security Threat Level:

High / CVSS Base Score : 7.0
(AV:R/AC:L/Au:NR/C:P/I:P/A:P/B:N)

Networks Security ID: 2785, 2786, 2972, 7946, 7950, 9666, 18586

Vulnerability Assessment Copyright: This script is Copyright (C) 2003-2006 Tenable Network Security

Cables, Connectors

**NEW** Cisco Meraki MS220-8P
$260.06
**NEW** Cisco Meraki MS220-8P pictureWATCHGUARD TECHNOLOGIES INC WGM27673 TRADEUP M270 W/ 3YR TOTAL SEC
$4298.81
WATCHGUARD TECHNOLOGIES INC WGM27673  TRADEUP M270 W/ 3YR TOTAL SEC pictureNEW SonicWALL 01-SSC-4984 TZ 215 Wireless-N 
$119.0
NEW SonicWALL 01-SSC-4984 TZ 215 Wireless-N  pictureWatchGuard WGM47 hardware firewall 19600 Mbit/s 1U
$12406.6
WatchGuard WGM47 hardware firewall 19600 Mbit/s 1U picture


Discussions

No Discussions have been posted on this vulnerability.